
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.product_img img{
    width: 70%;
}

.left-card{
    display: flex;
    justify-content: center;
    align-items: center;
}

.t_title{
    color: #000;
}